from random import *

def Ecarts():
    n=0
    for i in range(500):
        k=0
        for i in range(100):
            if random()<=5/18:
                k=k+1
        f=k/100
        e=abs(f-5/18)
        if e<0.1:
            n=n+1
    return n



